.site--packages {

    .page-hero {
        margin-bottom: 73px;

        @include lg {
            margin-bottom: 93px;
        }
    }

    .filter {
        margin-bottom: 32px;
        padding-bottom: 18px;

        @include lg {
            margin-bottom: 57px;

            &__wrap {
                width: 100%;
            }

            &__form {
                padding-top: 7px;
                padding-bottom: 12px;
            }
        }

        &__btn-wrap {
            margin-top: 26px;
        }

        &__item--destination {

            @include tablet {
                width: 100%;
                margin-bottom: 23px;

                .filter__item-label {
                    margin-left: 6px;
                }

                .filter__item-input {
                    margin-left: 27px;
                }
            }

            @include lg {
                width: 27.7%;
            }
        }

        &__item--calendar {

            @include tablet {
                width: 100%;
                margin-bottom: 31px;

                .filter__item-input {
                    margin-left: 27px;
                }
            }

            @include lg {
                width: 25.2%;
            }
        }

        &__item--travellers {

            @include tablet {
                width: 100%;
                margin-bottom: 27px;

                .filter__item-input {
                    margin-left: 27px;
                }
            }

            @include lg {
                width: 13.3%;
            }
        }

        &__item--group {

            @include tablet {
                width: 100%;
                margin-bottom: 31px;
            }

            @include lg {
                width: 15%;
            }
        }
    }

    .get-in-touch {
        position: relative;
        z-index: 1;
    }
}
